[Geral]
; Indica se abrevia ou não o nome do cliente (1 = sim, 0 = não)
Abrevia=0

; Configurações de fonte
[Fonte]
Nome=Arial Narrow
Tamanho=10

; Espaçamento horizontal e vertical entre carnês em mm e
; espaçamento entre linhas proporcional ao tamanho da linha
[Espaçamento]
Entrelinhas=1,5
Horizontal=5
Vertical=0

; Margens de impressão em mm
[Margem]
Superior=0
Inferior=10
Esquerda=10
Direita=10

; Configurações para o código de barras em mm (automático se não colocar)
[Barras]
Altura=10